#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - python310-pythran installation
#
# Creation   :  2023-11-11 holbru
# Last update:  $Id: install.sh 107464 2023-11-11 11:14:31Z hbfl $
#
# Copyright (c) 2023-2023 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=python310-pythran

# ---------------------------------------------------------------------------
# activate
# ---------------------------------------------------------------------------
/usr/sbin/update-alternatives --quiet \
    --install /usr/bin/pythran pythran /usr/bin/pythran-3.10 310 \
    --slave /usr/bin/pythran-config pythran-config /usr/bin/pythran-config-3.10

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
